/* @font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url(../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.eot);
    src: url(../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.eot?#iefix) format('embedded-opentype'),
         url(../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.otf) format('otf'),
         url(../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.svg#RobotoCondensed-Regular) format('svg'),
         url(../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.woff) format('woff'),
         url(../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.ttf) format('truetype'),
         url(../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.woff2) format('woff2');
    font-weight: inherit;
    font-style: inherit;
}
@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url(../fonts/RobotoCondensed-Medium/RobotoCondensed-Medium.eot);
    src: url(../fonts/RobotoCondensed-Medium/RobotoCondensed-Medium.eot?#iefix) format('embedded-opentype'),
         url(../fonts/RobotoCondensed-Medium/RobotoCondensed-Medium.otf) format('otf'),
         url(../fonts/RobotoCondensed-Medium/RobotoCondensed-Medium.svg#RobotoCondensed-Medium) format('svg'),
         url(../fonts/RobotoCondensed-Medium/RobotoCondensed-Medium.ttf) format('truetype'),
         url(../fonts/RobotoCondensed-Medium/RobotoCondensed-Medium.woff) format('woff'),
         url(../fonts/RobotoCondensed-Medium/RobotoCondensed-Medium.woff2) format('woff2');
    font-weight: 600;
    font-style: inherit;
}  
@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url(../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.eot);
    src: url(../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.eot?#iefix) format('embedded-opentype'),
         url(../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.otf) format('otf'),
         url(../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.ttf) format('truetype'),
         url(../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.svg#RobotoCondensed-Bold) format('svg'),
         url(../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.woff) format('woff'),
         url(../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.woff2) format('woff2');
    font-weight: bold;
    font-style: inherit;
} */
  

*{ margin: 0; padding: 0; border: 0; }
html, body{font-size: 16px; background: #edf8ff;  font-family: 'RobotoCondensed-Regular';  color: #444444;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p{ margin: 0; padding: 0; border: 0; }
ol, ul { list-style: none; padding: 0; margin: 0;}
img{max-width: 100%;}
a{color: #444444; text-decoration: none;}

@font-face { font-family: "BeVietnamPro-Regular"; src: url('../templates/ChemGreens_Font/BeVietnamPro-Regular.ttf'); font-weight: inherit !important}
@font-face { font-family: "BeVietnamPro-Italic"; src: url('../templates/ChemGreens_Font/BeVietnamPro-Italic.ttf'); font-weight: inherit !important}
@font-face { font-family: "BeVietnamPro-Regular"; src: url('../templates/ChemGreens_Font/BeVietnamPro-Regular.ttf'); font-weight: 900 !important}
@font-face { font-family: "BeVietnamPro-Regular"; src: url('../templates/ChemGreens_Font/BeVietnamPro-Regular.ttf'); font-weight: 700 !important}
body{font-family: 'BeVietnamPro-Regular' !important}
h1, h2, h3, h4, h5, h6{font-family: 'BeVietnamPro-Regular'; font-weight: 900 !important}

ul#metismenu>li a{font-size: 14px;}


.btn.btn-success{background: #8bcd2c; color: #fff; border-radius: 5px; min-width: 175px; border: 0;}
.btn.btn-success:hover, .btn.btn-success:focus{background: #BAFFCD; color: #8bcd2c;}

.btn.btn-outline-success{border-color: #8bcd2c; color: #8bcd2c; border-radius: 5px; background: #E4F9EA;}
.btn.btn-outline-success:hover, .btn.btn-outline-success:focus{background: #8bcd2c; color: #E4F9EA;}

.form-control{    border-color: #6C757D; border-radius: 5px;}
.col-form-label, .form-check{color: #444444;}

/* preloader */
.preloader{position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99999999; background: #fff;}
.preloader .midd{position: absolute; content: ""; top: 50%;left:50%;-webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}

/* ----------- DEFAULT ----------------------------------------------------------------------------- */
.main-wrapper{min-height: calc(100vh - 115px);}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-collapse{flex-grow: inherit; }
}
.navbar-expand-lg .navbar-nav .nav-item{margin-right: 35px;}
.navbar-expand-lg .navbar-nav .nav-link{padding-left: 0; padding-right: 0;}

#site-content{padding-bottom: 100px; position: relative; }
/* ----------- HEADER ----------------------------------------------------------------------------- */
header{min-height: 110px; margin-bottom: 35px; background: #fff; }
.navbar-expand-lg{padding-top: 20px;}
.navbar-expand-lg .list-link-right{}
.navbar-expand-lg .list-link-right a img{height: 45px; width: 45px; border-radius: 100%; margin-right: 10px; }
.line-top{background: #8bcd2c; height: 35px;}
.navbar-brand{    padding: 0;}
.navbar-brand img{height: 65px; }
.nav-link:focus, .nav-link:hover{color: #8bcd2c;}
@media screen and (max-width: 992px){
    .line-top{height: 5px;}
    header{    min-height: initial;}
    .navbar-brand img{    height: 36px;}
    .navbar-expand-lg{padding-top: 10px; padding-bottom: 10px;}
    .navbar-collapse{margin-top: 20px;}
}


/* ----------- MENU */
ul#metismenu>li .menu-item{position: relative; padding-left: 55px; line-height: 30px; margin-bottom: 20px;}
ul#metismenu>li .menu-item .icon{position: absolute; left: 10px; width: 30px; height: 30px;}
ul#metismenu>li .menu-item .icon .basic{position: absolute; top: 0px; left: 0; right: 0; margin: auto; opacity: 1; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
ul#metismenu>li:hover .menu-item .icon .basic, ul#metismenu>li.active .menu-item .icon .basic{opacity: 0;}
ul#metismenu>li .menu-item .icon .hover{position: absolute; top: 0px; left: 0; right: 0; margin: auto; opacity: 0;-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
ul#metismenu>li:hover .menu-item .icon .hover, ul#metismenu>li.active .menu-item .icon .hover{opacity: 1;}
ul#metismenu>li .menu-item img{width: 30px; height: 30px; display: block; vertical-align: top;}
ul#metismenu>li:hover a, ul#metismenu>li.active a{color: #A4FFBE;}

ul#metismenu>li a{    color: #E4F9EA;}
ul#metismenu>li a .text span{background: #6C757D; color: #E4F9EA; width: 20px; display: inline-block; height: 20px; border-radius: 100%; text-align: center; line-height: 20px; font-weight: bold; margin-left: 12px;}

/* ----------- BLOCK-MENU-SYS */
.block-menu-sys{background: #ffffff; border-radius: 5px; margin-bottom: 10px; padding: 5px 25px; display: flex; -ms-flex-pack: justify!important; justify-content: space-between!important; padding-right: 10px; -ms-flex-align: center!important; align-items: center!important; display: none;}
.block-menu-sys .btn img{height: 30px;}
@media screen and (max-width: 992px){
    .block-menu-sys{display: flex;}
    .warpper-padd-main .left-side-menu{width: 0px; opacity: 0; position: absolute; z-index: 1;}
    .warpper-padd-main.show-menu-sys .left-side-menu{opacity: 1; width: 300px; z-index: 3; box-shadow: 0 3px 6px hsl(0deg 0% 0% / 30%); height: calc(100% - 150px);}
    .warpper-padd-main .block-form-main{position: relative; z-index: 2;} 
}

/* ----------- WARPPER-PADD-MAIN */
.warpper-padd-main{position: relative; padding-left: 220px; min-height: 580px;padding-bottom: 1px;}
.warpper-padd-main .left-side-menu{position: absolute; left: 0; top: 0; width: 200px;     height: 100%; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; border-radius: 10px; background: #8bcd2c;}
.warpper-padd-main .left-side-menu .block-user-main{min-height: 67px; background: #fff; padding-top: 10px; position: relative; padding-left: 65px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.warpper-padd-main .left-side-menu .block-user-main .avatar{position: absolute; content: ""; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 7px;}
.warpper-padd-main .left-side-menu .block-user-main .avatar a{width: 45px; height: 45px; display: block; border: 1px solid #8bcd2c; border-radius: 100%; overflow: hidden;}
.warpper-padd-main .left-side-menu .block-user-main .avatar img{width: 100%; height: 100%; object-fit: cover;}
.warpper-padd-main .left-side-menu .block-user-main .link a{color: #8bcd2c; font-size: 12px;}
.warpper-padd-main #sidebar-menu{    padding-top: 20px;} 
@media screen and (max-width: 992px){
    .warpper-padd-main{padding-left: 0;}
}
/* ----------- FOOTER ----------------------------------------------------------------------------- */
.block-footer-main{min-height: 115px; background: #444444;}

/* ----------- LOGIN PAGE ----------------------------------------------------------------------------- */
.card{border-radius: 10px; box-shadow: hsl(0deg 0% 0% / 20%) 0 3px 6px; border: 0;}
.card .card-header{background: #8bcd2c; min-height: 67px; padding: 20px 10px 10px;}
.card .card-header h1{font-size: 20px; font-weight: bold; color: #BAFFCD;}

.card.login{max-width: 825px; margin-left: auto; margin-right: auto;}
.card.login .card-body{min-height: 345px; padding-top: 50px;}
.card.login .card-body form{max-width: 510px; }

.list-link-bottom{font-weight: 600;}
@media screen and (max-width: 992px){
    .list-link-bottom{margin-left: auto; margin-right: auto;}
    .card.login .col-md-9.offset-md-3{text-align: center;}
}
/* ----------- PAGE ----------------------------------------------------------------------------- */
.card.lg{min-height: 625px; border-radius: 10px;}
.card.lg .card-header{border-top-right-radius: 10px; border-top-left-radius: 10px; padding-left: 30px;}
@media screen and (max-width: 992px){
    .card.lg .card-header{text-align: center; padding-left: 10px; padding-right: 10px;}
}

/* ----------- ORDER PAGE ----------------------------------------------------------------------------- */
.block-form-main .nav-pills{border: 0;display: block; text-align: center; white-space: nowrap; }
.block-form-main .nav-pills .nav-item{display: inline-block;}
.block-form-main .nav-pills .nav-link{text-transform: uppercase; border: 0; padding: 22px 30px; color: #444444;   margin: 0;}
.block-form-main .nav-pills .nav-link.active, .block-form-main .nav-pills .show>.nav-link{color: #8bcd2c; background: transparent; border-radius: 0; font-weight: bold;}
.tab-content>.tab-pane{border-top: 1px solid #707070; padding-top: 20px;}
@media screen and (max-width: 767px){
    .block-form-main .nav-pills{display: block; overflow: auto; white-space: nowrap; padding-left: 15px;}
    .block-form-main .nav-pills li{    display: inline-block; margin-right: 15px;}
    .block-form-main .nav-pills .nav-link{padding-left: 0; padding-right: 0;}
}

@media screen and (min-width: 768px){
    .block-order-main .order-content .item-ord-sm{    display: flex!important;     align-items: center!important;}
}
.block-order-main{padding: 28px 30px;}
.block-order-main .order-header{background: #F3F3F3; border: 1px solid #A1A1A1; -ms-flex-pack: justify!important; justify-content: space-between!important; display: flex; padding: 16px 18px;     color: #444444;}
.block-order-main .order-header .h-left{display: flex;}
.block-order-main .order-header .h-left .id{display: flex; margin-right: 20px;}
.block-order-main .order-header .h-left .id strong{color: #387D55;}
.block-order-main .order-header .h-right span{color: #387D55;}
.block-order-main .order-content .item-ord-sm{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 15px; border: 1px solid #A1A1A1; border-top: 0; -ms-flex-align: center!important; align-items: center!important; color: #726A6C;  -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.block-order-main .order-content .item-ord-sm .ord-thumb-img{-ms-flex: 0 0 15%; flex: 0 0 15%; max-width: 15%;}
.block-order-main .order-content .item-ord-sm .ord-thumb-img img{height: 80px; width: 80px;}
.block-order-main .order-content .item-ord-sm .ord-title{-ms-flex: 0 0 45%; flex: 0 0 45%; max-width: 45%;}
.block-order-main .order-content .item-ord-sm .ord-title a{    color: #726A6C;}
.block-order-main .order-content .item-ord-sm .ord-quality{-ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}
.block-order-main .order-content .item-ord-sm .ord-total{-ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;     text-align: right;}
.block-order-main .order-content .item-ord-sm:hover{    background: rgba(192, 226, 159, 0.3);}
@media screen and (max-width: 767px){
    .block-order-main .order-content .item-ord-sm{display: block; position: relative; padding: 10px; padding-left: 80px;}
    .block-order-main .order-content .item-ord-sm .ord-thumb-img{position: absolute; left: 10px; max-width: inherit;}
    .block-order-main .order-content .item-ord-sm .ord-thumb-img img{width: 60px; height: 60px;}
    .block-order-main .order-content .item-ord-sm .ord-title{max-width: inherit;}
    .block-order-main .order-content .item-ord-sm .ord-quality{max-width: inherit;}
    .block-order-main .order-content .item-ord-sm .ord-total{max-width: inherit; text-align: left; font-weight: bold;}
}

.block-order-main .order-bottom{border: 1px solid #A1A1A1; border-top: 0; min-height: 70px; display: flex; -ms-flex-pack: justify!important; justify-content: space-between!important; padding: 20px 18px;}
.block-order-main .order-bottom .total-right{font-size: 20px; font-weight: bold; color: #387D55;}
.block-order-main .order-bottom .total-right span{display: inline-block; margin-right: 20px;}

.block-order-main .order-total-bottom{-ms-flex-pack: justify!important; justify-content: space-between!important; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; border: 1px solid #A1A1A1; border-top: 0;}
.block-order-main .order-total-bottom .info{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; border-right: 1px solid #A1A1A1; min-height: 190px; padding: 22px 26px;}
.block-order-main .order-total-bottom .info .user-name{color: #726A6C; font-size: 20px; font-weight: bold; margin-bottom: 10px;}
.block-order-main .order-total-bottom .info .item-info{margin-bottom: 15px;}
.block-order-main .order-total-bottom .info .item-info .value{color: #726A6C; font-weight: bold;}
.block-order-main .order-total-bottom .total-right{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;       text-align: right;  padding: 22px 26px;}
.block-order-main .order-total-bottom .total-right .item-total{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 15px;}
.block-order-main .order-total-bottom .total-right .item-total .text{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.block-order-main .order-total-bottom .total-right .item-total .value{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.block-order-main .order-total-bottom .total-right .item-total.custom{color: #387D55; font-weight: bold; font-size: 20px;}
@media screen and (max-width: 767px){
    .block-order-main .order-total-bottom{    display: block;}
    .block-order-main .order-total-bottom .info{max-width: inherit; border-right: 0px solid #A1A1A1; border-bottom: 1px solid #A1A1A1;}
    .block-order-main .order-total-bottom .total-right{max-width: inherit;}
}

.report-header{background: hsl(90deg 54% 75% / 30%); margin-top: 30px; display: flex; -ms-flex-pack: justify!important; justify-content: space-between!important; min-height: 45px; padding: 7px 35px 5px; color: #6C757D;}
.report-header .h-left{display: flex; padding-top: 5px;}
.report-header .h-left .title-sm{font-weight: bold; color: #387D55; margin-right: 20px;}
.report-header .h-right .form-control{height: 30px; line-height: 30px; padding: 0 15px; border: 1px solid #6C757D;}
@media screen and (max-width: 767px){
    .block-order-main{padding: 10px;}
    .block-order-main .order-header{display: block;}
    .block-order-main .order-header .h-left{display: block; margin-bottom: 10px;}
    .block-order-main .order-header .h-right{display: block;}
    .block-order-main .order-bottom{display: block; text-align: center;}
    .block-order-main .order-bottom .link{margin-bottom: 10px;}
    .report-header{display: block;}
    .report-header .h-left{display: block; margin-bottom: 10px; padding-top: 0;}
}

/* BLOCK-SEARCH */
.block-search{background: #E4F9EA; min-height: 45px;     padding: 8px 30px 5px;}
.block-search .form-hori-search{position: relative; max-width: 550px;}
.block-search .form-hori-search .btn{height: 30px; padding: 0; border: 0; width: 30px; text-align: center; position: absolute; content: ""; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 0;}
.block-search .form-hori-search .btn img{height: 14px;}
.block-search .form-hori-search .form-control{height: 30px; border: 1px solid #A1A1A1; padding-right: 30px;}
.card.purchase-custom .card-body{    padding: 0;}

/* ----------- ORDER PAGE ----------------------------------------------------------------------------- */
/* ----------- BLOCK-LINK-REFF */
.block-link-reff{text-align: center; background: #F3F3F3; height: 250px; margin-bottom: 45px; position: relative;}
.block-link-reff .content{display: inline-block; width: 346px; padding-top: 15px;}
.block-link-reff .content .title-sm{font-size: 24px; color: #387D55;}
.block-link-reff .content .decs{font-size: 18px; color: #444444; font-weight: bold; margin-bottom: 15px;}
.block-link-reff .content .item-reff .form-control{height: 35px; border-radius: 5px; border: 1px solid #707070; margin-bottom: 15px;}
.block-link-reff .content .item-reff .btn{width: 100%;}
.block-link-reff .content .item-reff{margin-bottom: 15px;}
.block-link-reff .banner{display: inline-block; position: relative; vertical-align: top; top: -20px; margin-right: 65px;}
@media screen and (max-width: 767px){
    .block-link-reff{height: inherit; padding: 22px;}
    .block-link-reff .content{width: inherit; margin: auto auto 20px;}
    .block-link-reff .banner{    position: static; margin: auto;} 
}
/* ----------- LIST-SOCIAL */
.list-social a{display: inline-block; width: 30px; height: 30px; border-radius: 100%; background: #fff; padding-top: 5px;}
.list-social a img{height: 20px; width: 20px; border-radius: 100%; margin-left: 5px; margin-right: 5px;    vertical-align: top;}
.list-social a:hover{    box-shadow: 0 3px 3px hsl(0deg 0% 0% / 20%);}

.block-search.custom-table{background: transparent; text-align: right;}
.block-search.custom-table .form-hori-search{float: right; width: 345px;}

.block-table-main{padding-bottom: 10px;}
.block-table-main .table-main .table-responsive{margin-bottom: 25px;}

.card.link-custom .card-body{padding: 0;}
.card.link-custom .card-header{margin-bottom: 60px;}
@media screen and (max-width: 992px){
    .block-search.custom-table .form-hori-search{float: none; width: inherit;}
}
@media screen and (max-width: 767px){
    .card.link-custom .card-header{margin-bottom: 0;}

}

/* ----------- NAVIGATION-CUSTOM-2 */
.navigation-custom-2 .pagination .page-link { width: 50px; height: 35px; text-align: center; border: 1px solid #444444; color: #444444; margin-right: 0; line-height: 35px; padding: 0; border-radius: 5px!important; overflow: hidden; margin: 0 2.5px;}
.navigation-custom-2 .pagination .page-link:hover, .navigation-custom-2 .pagination .page-link.active, .navigation-custom-2 .pagination .page-item.active .page-link, .navigation-custom-2 .pagination .page-item:hover .page-link{background: #8bcd2c; border-color: #8bcd2c; width: 50px; height: 35px; color: #ffffff;}

.table td, table th{vertical-align: middle;}
.table-nowrap th, .table-nowrap td{    white-space: nowrap;}
.table.table-bordered strong{font-weight: bold; color: #8bcd2c; font-size: 18px;}
.table.table-bordered th{white-space: nowrap;}
/* ----------- KYC PAGE ----------------------------------------------------------------------------- */
.title-form{}
.title-form h3{color: #444444; font-weight: bold; font-size: 20px;}
.max-form-lg{max-width: 810px; margin-left: auto; margin-right: auto; }
.max-form-sm{max-width: 500px; margin-left: auto; margin-right: auto; }

/* UPLOAD-ITEM-SM */
.upload-item-sm .upload{position: relative; border: 1px solid #726A6C; padding: 5px; min-height: 175px;}
.upload-item-sm .upload img{width: 100%; max-height: 163px; display: block; margin: auto;}
.upload-item-sm .upload .form-control{position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0;}
.upload-item-sm h4{color: #444444; font-size: 16px;}

.form-check-input[type=radio]{    border-color: #6C757D;}
.form-check-input:checked[type=radio]{background: url(../images/check-active.svg)no-repeat center center; border-color: transparent; background-size: 16px 16px;}
@media screen and (max-width: 576px){
    .row.set-padd-col{margin-left: -2.5px; margin-right: -2.5px;}
    .row.set-padd-col .col-4{padding-left: 2.5px; padding-right: 2.5px;}
}

/* ----------- ACCOUNT-INFORMATION PAGE ----------------------------------------------------------------------------- */
@media screen and (min-width: 992px){
    .marg-box-lr-100{}
    .marg-box-lr-100 .padd-right{padding-right: 50px; border-right: 1px solid #6C757D;}
    .marg-box-lr-100 .padd-left{padding-left: 50px; padding-right: 25px;}
}

/* ----------- ITEM-AVATAR-FORM */
.item-avatar-form{position: relative; padding-left: 125px; min-height: 115px; margin-bottom: 25px;}
.item-avatar-form .avatar-img{position: absolute; left: 0; top: 0;}
.item-avatar-form .avatar-img a{width: 115px; height: 115px; display: block; border: 1px solid #387D55; border-radius: 100%; overflow: hidden;}
.item-avatar-form .avatar-img img{width: 100%; height: 100%; object-fit: cover;}
.item-avatar-form .avatar-img .form-control{position: absolute; top: 0; width: 100%; height: 100%; opacity: 0; z-index: 1;}
@media screen and (max-width: 567px){
    .item-avatar-form{padding-left: 0;}
    .item-avatar-form .avatar-img{position: relative; margin: auto; text-align: center;}
    .item-avatar-form .avatar-img a{margin: auto;}
}

/* ----------- LIST-INFO-ACTION */
.list-info-action{border-bottom: 1px solid #6C757D; margin-bottom: 25px;}
.list-info-action .item{position: relative; padding-left: 40px; min-height: 40px;     padding-top: 8px;}
.list-info-action .item .icon{position: absolute; content: ""; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0;}
.list-info-action .item .icon img{width: 30px; height: 30px;}
.list-info-action .item .btn-right-sm{position: absolute; content: ""; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 0;}

/* ----------- ITEM-WALLET */
.item-wallet{position: relative; border-radius: 5px; overflow: hidden; background: #E4F9EA; min-height: 165px;}
.item-wallet .title{background: #8bcd2c; min-height: 45px;}
.item-wallet .title img{height: 30px; margin-right: 10px;}
.item-wallet .title h4{color: #BAFFCD; font-size: 16px;}
.item-wallet .content{font-size: 18px;}
.item-wallet .content .item{border-bottom: 1px solid #6C757D;     min-height: 60px; }
.item-wallet .content .item:last-child{border: 0;}
.item-wallet .content img{margin-left: 10px;}
.item-wallet .content .text{font-size: 12px;}

/* ----------- MODAL */
.modal .btn-close{position: absolute; top: 18px; right: 15px;}
.modal .modal-header{display: block!important; background: #8bcd2c; padding: 12px 10px; text-align: center;}
.modal .modal-header h3{font-size: 20px; font-weight: bold; color: #BAFFCD;}

/* ----------- report PAGE ----------------------------------------------------------------------------- */
.card.report-custom .card-header{margin-bottom: 30px;}
.card.report-custom .card-body{padding: 0;}
.card.report-custom .block-form-main .nav-pills .nav-link{    padding: 0;}
.card.report-custom .item-total-report{border-radius: 5px; background: #F3F3F3; min-width: 185px; min-height: 62px;}
.card.report-custom .item-total-report .value{    color: #8bcd2c;}


/* BLOCK-TOTAL-BOTTOM */
.block-total-bottom{background: #E4F9EA; margin-top: 40px; min-height: 145px; padding-left: 10px; padding-right: 10px;}
.block-total-bottom .d-flex{width: 100%; max-width: 350px; color: #8bcd2c; font-weight: bold;}
.pro-info{max-width: 800px; min-width: 200px;}
.pro-info img{width: 80px; height: 80px; margin-right: 10px;}

.price-icon{}
.price-icon img{height: 22px; margin-left: 5px; margin-right: 5px;}


/* BLOCK-QR-2FA */
.block-qr-2fa{position: relative; padding-left: 175px; min-height: 142px; margin-bottom: 20px;}
.block-qr-2fa .qr-img{position: absolute; left: 0px;}
.block-qr-2fa .qr-img img{    height: 142px;}
.block-qr-2fa .qr-content .label-main{padding-top: 20px;}
.block-qr-2fa .control-icon-custom{position: relative;}
.block-qr-2fa .control-icon-custom .form-control{border: 1px solid #E2B339; font-weight: bold; text-align: left;}
.block-qr-2fa .control-icon-custom .form-control:focus{color: #fff!important;}
.block-qr-2fa .control-icon-custom .btn{position: absolute; content: ""; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 0; width: 50px; height: 40px; border: 0; background: transparent; border-radius: 6px;}
.block-qr-2fa .control-icon-custom .btn img{    max-height: 18px;}
@media(max-width: 767px){
    .content-form-sm.form-disable-fa{margin-bottom: 50px;}
    .content-form-sm.form-disable-fa .desc{margin-bottom: 10px;}
}
@media(max-width: 600px){
    .block-qr-2fa{    padding-left: 0;}
    .block-qr-2fa .qr-img{position: static; text-align: center;}
}

.card .card-header{background: #8ab210!important;}
.card .card-header h1, .item-wallet .title h4{color: #fff!important;}
.warpper-padd-main .left-side-menu{background: #8ab210!important;}